## stix2 3.0.1

=== requirements.txt ===
bumpversion
ipython
nbconvert<6
nbsphinx==0.8.6
pre-commit
pygments<3,>=2.4.1
pytest
pytest-cov
sphinx<2
sphinx-prompt
tox

-e .
