=== debian/changelog ===
stix2 (3.0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jul 2023 17:36:52 +0200
