=== debian/control ===
Source: stix2
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-requests,
 python3-tz,
 python3-stix2-patterns,
 python3-simplejson,
 python3-sphinx,
 python3-nbsphinx,
 python3-sphinx-prompt,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/oasis-open/cti-python-stix2
Vcs-Browser: https://gitlab.com/kalilinux/packages/stix2
Vcs-Git: https://gitlab.com/kalilinux/packages/stix2.git

Package: python3-stix2
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-stix2-doc,
Description: Python APIs for serializing and de-serializing STIX2 JSON content (Python 3)
 This package contains Python APIs for serializing and de-serializing STIX2
 JSON content, along with higher-level APIs for common tasks, including data
 markings, versioning, and for resolving STIX IDs across multiple data sources.
 .
 This package installs the library for Python 3.

Package: python-stix2-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Python APIs for serializing and de-serializing STIX2 JSON conten (common documentation)
 This package contains Python APIs for serializing and de-serializing STIX2
 JSON content, along with higher-level APIs for common tasks, including data
 markings, versioning, and for resolving STIX IDs across multiple data sources.
 .
 This is the common documentation package.
